Subject: Re: Proposed Interim krb-wg meeting

From: Jeffrey Altman <[email-masked]>
Date: Thu, 15 Aug 2002 9:18:49 EDT

> I think that we should hold another interim meeting.  MIT is OK with
> me if more of the people are in/near that location.  I would think
> sometime around mid to later September would be best, possibly early
> October. I think two days is about right.
> 
> Cliff
> 

My preference would be mid-sept at MIT

 Jeffrey Altman * Sr.Software Designer     Kermit 95 2.0 GUI available now!!!
 The Kermit Project @ Columbia University  SSH, Secure Telnet, Secure FTP, HTTP
 http://www.kermit-project.org/            Secured with MIT Kerberos, SRP, and 
 [email-masked]               OpenSSL.